columnSuffix: wpcbzido
contentColumnType: text
fieldGroup: a93becfb-6496-4b2f-93d5-cf2691ada3d7 # Vizy Fields
handle: codeOutput
instructions: ''
name: 'Code output'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
